Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
Deletes a Vendor. Only available in Enterprise Edition
JavaScript
const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}}; fetch('http://{defaultHost}/api/v2/platform/vendors/{id}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
curl --request DELETE \ --url http://{defaultHost}/api/v2/platform/vendors/{id} \ --header 'Authorization: Bearer <token>'
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Record deleted
Was this page helpful?
Contact support